Source: scip.ch

CVE-2022-0191 | Ad Invalid Click Protector Plugin bis 1.2.6 auf WordPress Cross Site Request Forgery (ID 2705068)

https://vuldb.com/de/?id.198817

81 hits since 2022-05-02

PHP Vulns Source Ratio: 11% (50424 total, 2753 propagated, 25212 filtered)